Subject: "exiting on signal 11: Try again"

From: Yanming PENG <[email-masked]>
Date: Mon, 14 Aug 95 18:23:44 WETDST

I am running wu-2.4.2-academ[BETA-4](1) on Linux 1.2.11. Most things
go OK except I received several times error msgs in my syslog:

Aug 12 22:07:40 myhost ftpd[8288]: exiting on signal 11: Try again

It happens when clients were uploading many files (> 30 files of 100 KB).

Another problem: if I remove the world read permission of ~ftp/incoming,
then the files uploaded were owned by ftp.bin no matter what you setup
in ftpaccess. If I put the read permission back, everything is OK.

Last small problem, the ftpd no longer log the message when client
close the connection.

Any help will be appreciated.

--
Yanming PENG
[email-masked]